#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.11
visibility:           public
id:                   http-client-0.7.11-ERqGdMYZts5H0jeKHXV1eF
key:                  http-client-0.7.11-ERqGdMYZts5H0jeKHXV1eF
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  90406eae904ad5836491fa37e4ac8a0e
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-0.7.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client
hs-libraries:         HShttp-client-0.7.11-ERqGdMYZts5H0jeKHXV1eF
depends:
    array-0.5.4.0 async-2.2.4-DsK1F0iuVhj9HaenwCyvAG base-4.15.1.0
    base64-bytestring-1.2.1.0-D33qXGXKpGmJ3T6mGyl7f0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AmrqIhTD8km9mbo5tnh83Q containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-2bCY8ruZ9ekKCi90A515H
    iproute-1.7.12-HevOmryDnl63GBsIGDJKeM
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    network-3.1.2.7-EuFNMFR0kXs1j7tEW9CoN1
    network-uri-2.6.4.1-4xrPI2Tj8np6ivptg0MZK4
    random-1.2.1-E3c41PA01kCLyHrUUW2INz stm-2.5.0.0
    streaming-commons-0.2.2.4-17afb4w9Gtq9opXZ43eNPB text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

